<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="uz-Latn-UZ" xml:lang="uz-Latn-UZ">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanada sanoati talablariga muvofiqlik</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanada innovatsiyalar, fan va iqtisodiy rivojlanish talablariga muvofiqlik</h2></div>

<div class="section"><p><strong>Sertifikatlash axboroti (SAR)</strong></p>
<p>Bu qurilma Kanada innovatsiyalar, fan va iqtisodiy rivojlanish tashkiloti (ISED) tomonidan tuzilgan radiotoʻlqinlar taʼsiriga oid talablarga javob berishga ham moʻljallangan.</p>
<p>Kanada tomonidan SAR chegarasi oʻrtacha bir gramm toʻqimaga 1,6 Vt/kg sifatida qabul qilingan. Bu qurilma turi uchun ISED tashkilotiga xabar qilingan eng yuqori SAR qiymati ushbu chegaraga mos keladi.</p>
</div>

<div class="section"><p><strong>ISED bayonnomasi</strong></p>
<p>Bu qurilma CAN ICES-003 (B)/NMB-003(B) talablariga javob beradi.</p>
</div>

<div class="section"><p>Bu qurilma tarkibida Kanada innovatsiyalar, fan va iqtisodiy rivojlanish tashkilotining litsenziyasiz RSS(lar)iga mos keladigan litsenziyasiz uzatuvchi(lar)/resiver(lar) mavjud. Qurilmaning ishlashi quyidagi ikki holatga bogʻliqdir:</p>
<p>1. Bu qurilma boshqa radiotoʻlqinli qurilmalarning ishlashiga xalaqit bermaydi.</p>
<p>2. Bu qurilma har qanday xalaqit beruvchi radiotoʻlqinni, jumladan, qurilmaning xato ishlashiga olib keladigan xalaqit beruvchi radiotoʻlqinlarni qabul qilishi kerak.</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>